httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From c...@decus.org (Rodent of Unusual Size)
Subject Re: Misleading directions
Date Fri, 24 Jan 1997 12:28:45 GMT
>From the fingers of Ben Laurie flowed the following:
>
>Brian Behlendorf wrote:
>> 
>> On Thu, 23 Jan 1997, Ben Laurie wrote:
>> > The front page on www.apache.org suggests upgrading to a 1.2 beta to fix the
>> > recent holes. Snag is 1.2b4 still allows the multiple slash hole...
>> 
>> I thought it was not a problem in 1.2b4?
>
>I didn't check myself, but my webmaster reported that it was still a hole in
>1.2b4.
>
>Its possible that there was a cockup. Anyone running 1.2b4 that can check?
>(ours are all either 1.1.3 or 1.2b5-dev now).

    This was reported after 1.2b4 was released.  I'm almost certain the
    fix has been checked in, and so 1.2b5 shouldn't have it.  1.1 was
    retropatched (to 1.1.2 and then 1.1.3) to fix this.  So saying it's
    "still in 1.2b4" is as much a tautology as saying it's still in
    1.1.1.  No-op.. :->

    Just another incentive to get 1.2b5 out the door..  it sounds as
    though we're very close to rolling with that - hurrah!

    #ken    :-)}

Mime
View raw message